* {
	font-family: arial, helvetica, sans-serif;
}

html {

}

body {
	margin: 40px;
}

h1 {
	font-size: 18px;
}

p {
	margin-bottom: 40px;
}

dl {

}

	dt, dd {

	}
	
	dt {
		font-weight: bold;
		margin-bottom: 5px;
	}
	
	dd {
		margin-left: 60px;
	}
	
ul {
	margin-bottom: 40px;
}

	li {
		padding: 5px;
		margin-bottom: 5px;
		display: block;
		list-style: none;
	}
	
a {
	text-decoration: none;
	padding-left: 18px;
	background-image: url(blue-document-pdf.png);
	background-repeat: no-repeat;
}